uuid: db40d95b-ed1b-4aee-af8a-dc1a62e02a12
langcode: ar
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: cjVDbAE5BlopGrY-tfxsxMoyEibwBBNgdQwDdxOSkow
id: marital_status
label: 'Marital status'
category: Demographic
likert: false
options: |
  Single: Single
  Married: Married
  Divorced: Divorced
  Widowed: Widowed
